{
	"name": "Zandvoort 36",
	"description": "Zandvoort Circuit Park with 36 grid spots",
	"tags" : ["circuit","original","Netherlands"],
	"geotags": ["lat", "lon"],
	"country": "Netherlands",
	"city": "Zandvoort",
	"length": "4307",
	"width": "10m-13m",
	"pitboxes": "36",
	"run": "clockwise"
}